<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsNewName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmAddFileInfo Structure : mbsNewName Field

Visual Basic
C#
C++/CLI
Optional new name of the added file.

# Syntax

Visual Basic |
--- | ---

    Public mbsNewName As System.String

C# |
--- | ---

    public System.string mbsNewName

C++/CLI |
--- | ---

    public:
    System.String^ mbsNewName

# See Also

####

EdmAddFileInfo Structure
EdmAddFileInfo Members